package com.sky.common.exception;

import lombok.extern.slf4j.Slf4j;

/**
 * 登录失败
 */
@Slf4j
public class LoginFailedException extends BaseException {
    /**
     * Constructs a new runtime exception with {@code null} as its
     * detail message.  The cause is not initialized, and may subsequently be
     * initialized by a call to {@link #initCause}.
     */
    public LoginFailedException() {
    }

    public LoginFailedException(String message) {
        super(message);
        log.error("登录失败:{}", message);
    }
}
