package com.sky.common.exception;

import lombok.extern.slf4j.Slf4j;

/**
 * 购物车异常
 */
@Slf4j
public class ShoppingCartBusinessException extends BaseException {
    /**
     * Constructs a new runtime exception with {@code null} as its
     * detail message.  The cause is not initialized, and may subsequently be
     * initialized by a call to {@link #initCause}.
     */
    public ShoppingCartBusinessException() {
    }

    public ShoppingCartBusinessException(String message) {
        super(message);
        log.error("购物车异常:{}", message);
    }
}
