package com.sky.common.exception;

import lombok.extern.slf4j.Slf4j;

/**
 * 地址信息异常
 */
@Slf4j
public class AddressBookBusinessException extends BaseException {
    /**
     * Constructs a new runtime exception with {@code null} as its
     * detail message.  The cause is not initialized, and may subsequently be
     * initialized by a call to {@link #initCause}.
     */
    public AddressBookBusinessException() {
    }

    public AddressBookBusinessException(String message) {
        super(message);
        log.error("账号不存在异常:{}", message);
    }
}
